Subject: FvwmAnimate kills ActivePlacement

From: [email-masked]
Date: Mon, 1 May 2000 21:38:31 -0500 (CDT)

Full_Name: Ian
Version: Fvwm Version 2.2.4
CVS_Date: 
OS: Linux narcissus 2.3.99-pre3 #5 Fri Apr 7 11:03:09 CDT 2000 i586 unknown

X_Server: Xfree86 3.3.6
Submission from: (NULL) (207.170.82.194)

I use Style "*" ActivePlacement. If I activate the FvwmAnimate module,
then
I get non-interactive window placement.
If I then kill the Animate process, then the interactive window placement
comes back.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]